perl-SemVer

Use semantic version numbers

Use semantic version numbers

Non è disponibile alcun pacchetto ufficiale per openSUSE Leap 15.5

Distribuzioni

openSUSE Tumbleweed

openSUSE Leap 15.6

openSUSE Leap 15.5

openSUSE Leap 15.4

Distribuzioni non supportate

Le seguenti distribuzioni non sono ufficialmente supportate. Usare questi pacchetti a proprio rischio.